Subject: Re: Millisecond precision in timestamps?

From: "Eric S. Raymond" <[email-masked]>
Date: Tue, 27 Nov 2012 19:12:32 -0500

Shawn Pearce <[email-masked]>:
> Well... if we added a fractional seconds to a commit, older versions
> of Git will scream loudly and refuse to work with the new commit. That
> would create a fork of Git.

So much for that idea, I guess.  

Unless..I don't know how git's database representations work.  Are they
version-stamped in any way?  If so, some slightly painful hackery would
get around that problem.

I'm being exploratory, here. No proposal to code anything is in the
offing.
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>